{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "86c7a2a5-a614-4062-8ea8-a5370f5cfcb2",
            "type": "STRING",
            "value": "Check that the IUT discards Secured CAM containing wrong elements of the header fields\r\nCheck that optinal header fields are allowed"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "86c7a2a5-a614-4062-8ea8-a5370f5cfcb2",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/0bf26c42-7a43-4f6b-8bbf-3f61249999e4",
                "/Documents/ts_103097v010201p.xhtml/07ea39bb-bbcf-444f-aa00-f63bdaabc1e1",
                "/Documents/ts_103097v010201p.xhtml/c3f4369c-b117-4656-8932-603e7787cbc4",
                "/Documents/ts_103097v010201p.xhtml/42e1c2c7-4b3f-4b5f-b9b7-39181507295d",
                "/Documents/ts_103097v010201p.xhtml/5d1ff90b-ad9c-416c-900b-030397b6b6ee"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "86c7a2a5-a614-4062-8ea8-a5370f5cfcb2",
            "type": "STRING",
            "value": "04. Check header fields"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "86c7a2a5-a614-4062-8ea8-a5370f5cfcb2",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "86c7a2a5-a614-4062-8ea8-a5370f5cfcb2"
}